Subject: [Depfis] Concurso JTP D.E. Area Teorica - Dictamen

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 15 Jun 2005 15:06:59 -0300 (ART)

El departamento de Fisica informa que se encuentra publicado en la 
cartelera y en la pagina del departamento el dictamen del concurso de JTP 
Ded. Exclusiva Area Teorica.

Aprovechamos la oportunidad para agradecer la colaboracion de todos los 
jurados que participaron en los cuatro concursos de JTP finalizados en los 
ultimos dias.

-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica